Subject: bug#64293: Dead link to Joe Marshall's syntax-rules Primer for the Merely Eccentric

From: Bruno Victal <[email-masked]>
Date: Mon, 26 Jun 2023 08:47:58 +0100

Hi Felix,

On 2023-06-26 03:33, Felix Lechner via Bug reports for GUILE, GNU's Ubiquitous Extension Language wrote:
> The link [1] to Joe Marshall's "syntax-rules Primer for the Merely
> Eccentric" in the reference manual [2] yields a 404 Page Not Found
> Error.
> 
> Please carbon-copy me on any replies, as I am not subscribed to your
> list. Thanks!

I submitted a patch at <https://lists.gnu.org/archive/html/guile-devel/2023-01/msg00097.html>
that replaces it with an Internet Archive link.

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.